.menu-container {
    display: flex;
    height: calc(100% - var(--nav-landscape-height));
}

.menu-container .category-products-container {
    flex: 1;
    gap: 24px;
    display: flex;
    margin: 24px 0;
    overflow: auto;
    align-items: center;
    flex-direction: column;
}

.menu-container .category-products-container .category-product-container {
    width: 100%;
    display: flex;
    max-width: 700px;
    cursor: pointer;
    align-items: center;
    justify-content: space-between;
    padding: 16px 0px;
    border-bottom: 1px solid #E4E7EC;
}

.menu-container .category-products-container .category-product-container .text-container {
    display: flex;
    gap: 10px;
    flex-direction: column;
}

.menu-container .category-products-container .category-product-container .text-container .product-name {
    font-size: 24px;
    line-height: 28px;
    font-family: "Roboto600";
}

.menu-container .category-products-container .category-product-container .text-container .product-volume {
    color: var(--text-2);
    font-family: "Roboto400";
    font-size: 20px;
    line-height: 24px;
}

.menu-container .category-products-container .category-product-container .text-container .product-price-container {
    gap: 12px;
    display: flex;
    align-items: center;
}

.menu-container .category-products-container .category-product-container .text-container .product-price-container .product-price {
    font-family: "Bebas Neue700";
    font-size: 32px;
    line-height: 32px;
    padding-top: 4px;
    color: var(--black);
}

.menu-container .category-products-container .category-product-container.has-discount .text-container .product-price-container .product-price {
    text-decoration-line: line-through;
    color: var(--text-3);
}

.menu-container .category-products-container .category-product-container .text-container .product-price-container .product-price-discounted {
    display: none;
}

.menu-container .category-products-container .category-product-container.has-discount .text-container .product-price-container .product-price-discounted {
    gap: 8px;
    display: flex;
    border-radius: 2px;
    align-items: flex-start;
    padding: 4px 4px 0 4px;
    background: var(--Olerex-main);

    color: var(--black);
    text-align: right;
    font-family: "Bebas Neue700";
    font-size: 32px;
    line-height: 32px;
}

.menu-container .category-products-container .category-product-container .img-container {
    width: 120px;
    height: 120px;
    display: flex;
    overflow: hidden;
    min-width: 120px;
    min-height: 120px;
    border-radius: 50%;
    background: var(--white);
    justify-content: center;
    filter: drop-shadow(0px 0px 6px rgba(20, 20, 20, 0.07));
}

.menu-container .category-products-container .category-product-container .img-container img {

    filter: drop-shadow(0px 0px 6px rgba(20, 20, 20, 0.07));
}
